LIBINPUT-MEASURE-TRACKPOINT-RANGE(1)

NAME
libinput-measure-trackpoint-range - measure the delta range of a trackpoint

SYNOPSIS
libinput measure trackpoint-range [--help] [/dev/input/event0]

DESCRIPTION

The libinput measure trackpoint-range tool measures the delta range of a trackpoint. This is an interactive tool. When executed, the tool will prompt the user to interact with the trackpoint. On termination, the tool prints a summary of the trackpoint deltas seen. This data should be attached to any bug report relating to the trackpoint's speed.

This is a debugging tool only, its output may change at any time. Do not rely on the output.

This tool usually needs to be run as root to have access to the /dev/input/eventX nodes.

OPTIONS
If a device node is given, this tool opens that device node. Otherwise, this tool searches for the first node that looks like a trackpoint and uses that node.

--help
    Print help

LIBINPUT
Part of the libinput(1) suite